DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #668

Hoan tat TT gidy s6 0001 0691105
11/24/2020 03:31 PM - Luc Tran Van

Status: Closed Start date: 11/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0001/2020/TTr-0691105')

SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE
REQ_ID =@REQ_ID)

History

#1 - 11/24/2020 03:33 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0691105")

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
UPDATE PL_REQUEST_DOC SET REQ_CODE ='000076/2020/TTr-0691304', AUTH_STATUS ='A', PROCESS_ID ='APPROVE', REQ_DT
='2020-08-06', EFFEC_DT = REQ_DT WHERE REQ_ID =@REQ_ID

#2 - 12/01/2020 08:43 AM - Luc Tran Van

- Status changed from New to Closed
